@charset "utf-8";

#center_column {
	float: left;
	width: 590px;
	overflow: hidden;
	padding: 0 0 10px 0;
	margin: 20px 30px 0 0;
	min-height:500px;
}

/************************************************************
ページタイトル系
*************************************************************/

.page_title_wrap {
	background: url(../images/banner_page.jpg);
	margin-bottom: 20px;
}

.index_title_wrap {
	background: url(../images/banner_index.jpg);
	margin-bottom: 20px;
}

.single_title_wrap {
	background: url(../images/banner_single.jpg);
	margin-bottom: 20px;
}

.title_wrap td {
	width: 590px;
	height: 196px;
	padding: 0 0 4px 0;
	vertical-align: middle;
}

.page_title {
	color: #fff;
	font-size: 1.667em;
	line-height: 30px !important;
	font-weight: bold;
	letter-spacing: 1px;
	/*background: url(../images/second_a_bg.png);*/
	padding: 15px 20px !important;
	background: #000;
	display: block;
	margin: 0px 50% 0 0;
}

#center_column .more-link,
#post_navigation a
 {
	padding: 0 0.5em;
	font-size: 0.9166em;
	
	 background: #cde;
	 color: #00479d;
	 border: 1px solid #00479d;
	
	text-align: center;
	vertical-align: middle;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	white-space: nowrap;
	text-decoration: none;
}

#center_column .more-link:hover,
#post_navigation a:hover
{
	text-decoration: underline;
}

/**********	記事管理	**********/

#center_column div.panel {
	padding: 0px 0px 0px 10px;
	margin: 10px 0px 2.0em 0px;
	font-size: 0.8333em;
	background: #f8f8f8;
	background-position: 0% 100%;
	background-repeat: repeat-x;
}

#center_column div.post_meta {
	padding: 5px;
	margin-bottom: 1.0em;
	font-size: 0.8333em;
	line-height: 12px;
	color: #666;
	text-align: right;
	letter-spacing: 0;
}

#center_column div.post_meta a {
}

/**********	次の記事、前の記事	**********/

#post_navigation {
	margin: 0 10px;
}

#post_navigation .alignleft {
	float: left;
}

#post_navigation .alignright {
	float: right;
}

/********************/


#center_column .login_form {
	background: none;
}

.post_list {
}

.post_list li {
	padding: 0px 0 10px 0;
	border-bottom: dotted 1px #ccc;
	margin-bottom: 1.0em
}

.post_list a:hover {
}

.post_list .post_date a {
	color: #666;
}

.post_list .the_content {
	margin: 0;
}